gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The purpose of this class is to offer notification when displays appear or disappear or the default display changes. To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  Gdk.DisplayManager Returns the global DisplayManager instance. The global instance. This is the only valid way to access this class.
- Method
  System.Void Disposes the resources associated with this object.
- Constructor
  Internal constructor.
  raw unmanaged pointer.
  A new
  This constructor is internal and should not be used.
- Property
  Gdk.Display Access and modify the default display. Sets the as the default display. The default . None.
- Event
  Gdk.DisplayOpenedHandler Event emitted when a display is opened. None.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Method
  Gdk.Display[] List all currently open displays. The currently open displays as an array of . None.
- Constructor
  Do not use.
  A useless
  This object is a singleton object, and should be accessed through instead of creating a new instance.